---
title: Bookmarks
description: Here are a few groups of links to things I think are cool.
footer: The contents of these links fall under many different licenses and therefore this page is unlicensed.
---

## Blogs

Good reads

- [astrid dot tech](https://astrid.tech/)
- [Adventures in Linux and KDE](https://pointieststick.com)
- [Drew DeVault's blog](https://drewdevault.com/)

## Podcasts

Good to listen to

- [The Yascast](https://podcasters.spotify.com/pod/show/yscst)

## SCP Foundation

These are some articles from the SCP Foundation that I like.

<div class="notice">
    <p>The SCP Foundation is licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/" target="_blank">CC BY-SA 3.0</a>.</p>
</div>

<table class="rows">
    <thead>
        <tr>
            <th>Item #</th>
            <th>Title</th>
            <th>Object Class</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/ouroboros" target="_blank">Item-001</a></td>
            <td>Ouroboros: The Cycle Proposal</td>
            <td>Thaumiel</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-001-ex" target="_blank">SCP-001-EX</a></td>
            <td>A Good Boy</td>
            <td>Explained</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-2384" target="_blank">SCP-2384</a></td>
            <td>The Biggest Duck of All</td>
            <td>Euclid</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-2440" target="_blank">SCP-2440</a></td>
            <td>The Sealed King</td>
            <td>Keter</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-2718" target="_blank">SCP-2718</a></td>
            <td>What Happens After</td>
            <td>HANDLE_NOT_FOUND</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-3001" target="_blank">SCP-3001</a></td>
            <td>Red Reality</td>
            <td>Euclid</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-3460" target="_blank">SCP-3460</a></td>
            <td>I'm Going to Change Your Life</td>
            <td><del>Safe</del> Thaumiel</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-3823" target="_blank">SCP-3823</a></td>
            <td>Put On Your Red Shoes</td>
            <td>Euclid</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-4010" target="_blank">SCP-4010</a></td>
            <td>Attempt to look at what we accomplished</td>
            <td>Keter</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-4162" target="_blank">SCP-4162</a></td>
            <td>An Egg That Kills You For No Reason</td>
            <td>Euclid</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5000" target="_blank">SCP-5000</a></td>
            <td>Why?</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5141" target="_blank">SCP-5141</a></td>
            <td>Studebaker Special Six</td>
            <td>Euclid/None/Vlam/Notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5236" target="_blank">SCP-5236</a></td>
            <td>Ethics Committee Inquest</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5426" target="_blank">SCP-5426</a></td>
            <td>I hate my hate blog</td>
            <td>Neutralized</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5563" target="_blank">SCP-5563</a></td>
            <td>A Free Trial of Knowledge Hoard</td>
            <td>Safe/None/Vlam/notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-5956" target="_blank">SCP-5956</a></td>
            <td><strong style="color:red">THEREISNOCANNON</strong></td>
            <td>Antithesis/None/Amida/Caution</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6000" target="_blank">SCP-6000</a></td>
            <td>The Serpent, the Moose, and the Wanderer's Library</td>
            <td>Keter</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6205" target="_blank">SCP-6205</a></td>
            <td>Time to do a fraud</td>
            <td>Esoteric/Archon/Vlam/Warning</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6468" target="_blank">SCP-6468</a></td>
            <td>pvp potion by dado</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6500" target="_blank">SCP-6500</a></td>
            <td>Inevitable</td>
            <td>Finis/Amida</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6610" target="_blank">SCP-6610</a></td>
            <td>Dial-Up Drama</td>
            <td><del>Safe</del> <del>Euclid</del> Uncontained</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6654" target="_blank">SCP-6654</a></td>
            <td>What?</td>
            <td>Euclid/None/Vlam/Warning</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6673" target="_blank">SCP-6673</a></td>
            <td>The One Lonely Eleventh</td>
            <td>Pagnum/None/Vlam/Notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6747" target="_blank">SCP-6747</a></td>
            <td>CHAOS THEORY</td>
            <td>Thaumiel/Gödel/Vlam/Caution</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6789" target="_blank">SCP-6789</a></td>
            <td>Return. Return. <strong>Return.</strong></td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-6820" target="_blank">SCP-6820</a></td>
            <td>TERMINATION ATTEMPT</td>
            <td>Thaumiel/Drygioni/Ekhi/Caution</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7034" target="_blank">SCP-7034</a></td>
            <td>Æ is for Aerials</td>
            <td>Keter/None/Ekhi/Danger</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7179" target="_blank">SCP-7179</a></td>
            <td>E is for Eternity</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7376" target="_blank">SCP-7376</a></td>
            <td>Qayin and Hevel</td>
            <td>Esoteric/Multiplex/Multiple/Multiple</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7551" target="_blank">SCP-7551</a></td>
            <td>Self Insert</td>
            <td>Euclid/None/Ekhi/Notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7570" target="_blank">SCP-7570</a></td>
            <td>Sow the Wind…</td>
            <td>Safe/None/Dark/Notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7579" target="_blank">SCP-7579</a></td>
            <td>Ø IS FOR ØRKESLØS</td>
            <td>Euclid</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7680" target="_blank">SCP-7680</a></td>
            <td>The History of Site-77 Speedrunning</td>
            <td>Pending/None/None/None</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7708" target="_blank">SCP-7708</a></td>
            <td>Autopilot</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7777" target="_blank">SCP-7777</a></td>
            <td>Heptaphobia</td>
            <td>Keter</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7819" target="_blank">SCP-7819</a></td>
            <td>no vacancy</td>
            <td>Keter/Uncontained</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-7999" target="_blank">SCP-7999</a></td>
            <td>Meet Me in the Stars</td>
            <td>Euclid/Integrated/Dark/Notice</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-8001" target="_blank">SCP-8001</a></td>
            <td>The Edge of the World</td>
            <td>Euclid/None/Ekhi/Caution</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-8140" target="_blank">SCP-8140</a></td>
            <td style="color: red; font-weight: bold">Burial Goods</td>
            <td>Safe</td>
        </tr>
        <tr>
            <td><a href="https://scp-wiki.wikidot.com/scp-8887" target="_blank">SCP-8887</a></td>
            <td>I Wish I Could Stay In My Dreams</td>
            <td>Uncontained</td>
        </tr>
    </tbody>
</table>

## Software

Software that I use or think is cool

### Chat

- [SchildiChat](https://schildi.chat): Matrix client for Android, Linux, macOS, and Windows
- [Vencord](https://vencord.dev): Discord client mod
- [Vesktop](https://github.com/Vencord/Vesktop): Custom Discord client with Vencord

### Fediverse

- [Moshidon](https://lucasggamerm.github.io/moshidon/): The Material You Mastodon client
- [Iceshrimp](https://iceshrimp.dev/iceshrimp/iceshrimp): Fediverse server based on Misskey v12
- [Iceshrimp.NET](https://iceshrimp.dev/iceshrimp/Iceshrimp.NET): Full rewrite of Iceshrimp (WIP)

### Gaming

- [asciiquarium](https://github.com/cmatsuoka/asciiquarium): Fish!
- [MangoHud](https://github.com/flightlessmango/MangoHud): OpenGL and Vulkan performance overlay
- [Prism Launcher](https://prismlauncher.org): Minecraft launcher with multi instance support
- [ProtonUp-Qt](https://davidotek.github.io/protonup-qt): Install and manage Proton-GE for Steam and Wine-GE for Lutris

### Media

- [Auxio](https://github.com/OxygenCobalt/Auxio): A simple, rational music player for Android
- [Feeder](https://github.com/spacecowboy/feeder): RSS/Atom/JSON feed reader for Android
- [Jellyfin](https://jellyfin.org/): Free media server and player
- [mpv](https://mpv.io/): The good media player
- [Seal](https://github.com/JunkFood02/Seal): Video/audio downloader for Android

### Monitoring

- [BTOP++](https://github.com/aristocratos/btop): Resource monitor
- [NVTOP](https://github.com/Syllo/nvtop): GPU monitor for AMD, Apple, Huawei, Intel, NVIDIA, and Qualcomm

### Repositories

- [Codeberg](https://codeberg.org): ~~[GitHub, but for lesbians!](https://web.archive.org/web/20240401124115/https://codeberg.org/)~~ Software development, but free!
- [F-Droid](https://f-droid.org/): Free and Open Source app repository
- [Flathub](https://flathub.org/): Apps for Linux

### Terminal

- [HyFetch](https://github.com/hykilpikonna/hyfetch): Updated neofetch with pride flags ❤️
- [kitty](https://sw.kovidgoyal.net/kitty/): The fast, feature-rich, GPU based terminal emulator
- [lf](https://github.com/gokcehan/lf): File manager for Android, *BSD, Linux, and macOS

### Wayland

- [Fuzzel](https://codeberg.org/dnkl/fuzzel): Application launcher for wlroots compositors
- [river](https://codeberg.org/river/river): Wayland tiling window manager
- [swww](https://github.com/LGFae/swww): Animated wallpaper daemon for Wayland
- [Waybar](https://github.com/Alexays/Waybar): Bar for wlroots compositors
